/******************************
    Project Settings
    Variables
*/

$text_color: #4F4F4F;
$ghost_text_color:rgba(250, 250, 250, 0.7);
$text_color_grey_x2 : #373a3c;
$light_opacity_bg : rgba(250, 250, 250, 0.9);

$light_green: #63a467;
$text_light: #f0f8ffe6;
$darkest:#1D1D1D;
$darksky:#212b2f;

/******************************
    Import Styles
*/

/*
@import "~mediaelement/build/mediaelementplayer.min.css";
 */

@import "~bootstrap/scss/bootstrap";
@import "normalize.scss";



@import "keyframes.scss";
@import "var&mixins.scss";

@import "body.scss";
@import "main.scss";
@import "colors.scss";



@import "arrow_nav.scss";

@import "header.scss";
@import "navbar.scss";
@import "sidebar.scss";

@import "slider.scss";
@import "grid.scss";
@import "buttons.scss";
@import "form.scss";
@import "widgets.scss";
@import "media.scss";
@import "sub_page.scss";

@import "svg.scss";
@import "figure.scss";
@import "modal.scss";
@import "tiles.scss";
@import "footer.scss";
@import "typography.scss";
@import "mobile.scss";


/******************************
    Wordpress Styles
*/

#wpadminbar {
    top:auto !important;
    bottom: 0 !important;
    width: 20%;
}
